<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="common_create">Create</string>
    <string name="common_send">Send</string>
    <string name="common_sending">Sending</string>
    <string name="common_user_is_banned">Banned</string>
    <string name="common_follow">Follow</string>
    <string name="common_unfollow">Following</string>
    <string name="common_invite">Invite</string>
    <string name="common_invited">Invited</string>
    <string name="common_lock">Lock</string>
    <string name="common_un_lock">Unlock</string>
    <string name="common_mute">Mute</string>
    <string name="common_un_mute">Unmute</string>
    <string name="common_kickout">Kick Out</string>
    <string name="common_listen">Listen</string>
    <string name="common_to">To:</string>
    <string name="common_host">Host</string>
    <string name="common_save">Save</string>
    <string name="common_sign_in">Sign in</string>
    <string name="common_x_count">%1$s x %2$s</string>
    <string name="network_reconnect_tip">Disconnect with server, please click for reconnect.</string>
    <string name="common_input_empty">Input must not empty</string>
    <string name="common_net_error">Net request failed.</string>
    <string name="common_chat">Chat</string>
    <string name="common_already_chat">Already chatted</string>
    <string name="common_report">Report</string>
    <string name="common_add_black">Add to blacklist</string>
    <string name="common_remove_black">Remove from blacklist</string>
    <string name="common_official">Official</string>
    <string name="common_un_support_msg">The current version don\'t support this message, please upgrade</string>
    <string name="common_percent">%1$s%%</string>
    <string name="common_shut_down">Turn off</string>
    <string name="common_mid_line">%1$s-%2$s</string>
    <string name="common_delete">Delete</string>
    <string name="common_use">Use</string>
    <string name="common_using">Using</string>
    <string name="common_enter_room">entered</string>
    <string name="common_illegal_picture">Send failed! Picture may violate rules. Please re-upload.</string>
    <string name="common_has_sensitive_word">The content you submitted involves sensitive vocabulary, please modify and resubmit</string>
    <string name="common_operation_limit">The number of edits has reached the limit, please try again later</string>
    <string name="common_view">View</string>
    <string name="common_accept">Accept</string>
    <string name="common_reject">Reject</string>
    <string name="common_hot">Hot</string>
    <string name="common_coin_num">Gold Quantity</string>
    <string name="common_close">Close</string>
    <string name="common_search">Search</string>
    <string name="common_short_id" translatable="false">ID:%1$s</string>
    <string name="common_congratulations">Congratulations!</string>
    <string name="common_no_install">Please install %1$s first</string>
    <string name="common_thanks_share">thanks for your sharing</string>
    <string name="common_no_more">No more</string>
    <string name="common_token_expire">Login information is invalid. Please login again</string>
    <string name="common_banned">Your account is blocked</string>
    <string name="common_porn">Porn</string>
    <string name="common_violence">Violence, Blood and Gore</string>
    <string name="common_malicious_insults">Malicious Insults</string>
    <string name="common_ads">Ads</string>
    <string name="common_fraud">swindle</string>
    <string name="common_ask_for_gift">Ask for gift</string>
    <string name="common_harassment">Harassment</string>
    <string name="common_other">Other</string>
    <string name="common_hours">%1$s hours</string>
    <string name="common_buy_success">Top up successfully</string>
    <string name="common_off" translatable="false">off</string>
    <string name="common_sorry">Sorry!</string>
    <string name="common_month_num">%1$s month</string>
    <string name="common_renew">Renew</string>
    <string name="common_new">New</string>
    <string name="common_or">OR</string>
    <string name="common_edit">Edit</string>
    <string name="common_function_block">Your account has %1$s category, this function will be back to normal use within %2$s</string>
    <string name="common_tags">Tags</string>
    <string name="common_unknown">Unknown</string>
    <string name="common_female">Female</string>
    <string name="common_male">Male</string>
    <string name="common_retry">Retry</string>
    <string name="common_top_up_benefits">Recharge Benefits</string>
    <string name="common_media_conflict_tip">Confirm exit %1$s to enter %2$s</string>
    <string name="common_speaker">Speaker</string>
    <string name="common_rematch">Rematch</string>
    <string name="common_match_failed">Chat match failed</string>
    <string name="common_match_not_find_friend">Did not find a suitable friend</string>
    <string name="common_i_want_find">I want to find</string>
    <string name="common_neglect">Neglect</string>
    <string name="common_answer">Answer</string>
    <string name="common_click_to_match">Click to match</string>
    <string name="common_me">Me</string>
    <string name="common_mystery_friend">Mystery friend</string>
    <string name="common_public">Public</string>
    <string name="common_man">man</string>
    <string name="common_woman">woman</string>
    <string name="common_time_s">%1$ss</string>
    <string name="common_merchant">Merchant</string>
    <string name="common_file_partly_upload_fail">Some pictures failed to upload, please try again</string>
    <string name="common_more">More</string>
    <string name="common_room">Room</string>
    <string name="common_share">Share</string>
    <string name="common_next">Next</string>
    <string name="common_finish">Finish</string>
    <string name="common_replace">Replace</string>
    <string name="common_minutes">%1$s minutes</string>
    <string name="common_add">Add</string>
    <string name="common_complete">Complete</string>
    <string name="common_please_enter">Please enter</string>
    <string name="common_choose">choose</string>
    <string name="common_yes">Yes</string>
    <string name="common_no">No</string>
    <string name="common_receive">Receive</string>
    <string name="common_id_limit">Custom ID cannot exceed %1$s digits</string>
    <string name="common_under_review">Under review</string>
    <string name="common_image_upload_failed">Image upload failed, please retry</string>
    <string name="common_on_mic">On mic</string>
    <string name="common_rule">Rule</string>
    <string name="common_result">Result</string>
    <string name="common_time_duration">Duration</string>
    <string name="common_start">Start</string>
    <string name="common_check">Check</string>
    <string name="common_contact">Contact</string>
    <string name="common_ok">OK</string>
    <string name="common_today">Today</string>
    <string name="common_yesterday">Yesterday</string>
    <string name="common_this_week">This week</string>
    <string name="common_last_week">Last week</string>
    <string name="common_go">Go</string>
    <string name="common_relieve">Relieve</string>
    <string name="common_none">None</string>
    <string name="common_no_permission">No permission</string>
    <string name="common_customer_service">Customer service</string>
    <string name="common_picture_evidence">Picture evidence(Support 4 pictures)</string>
    <string name="common_video_evidence">Video evidence(Support 1 segment videos)</string>
    <string name="common_upload_resource_failed">Upload evidence failed, please retry</string>
    <string name="common_must_upload_evidence">Must upload evidence</string>
    <string name="common_warn">Warn</string>
    <string name="common_size_limited">Send file size must less than %1$s</string>
    <string name="common_update_downloaded">An update has just been downloaded</string>
    <string name="common_restart">Restart</string>
    <string name="common_remind">Remind</string>
    <string name="common_never_remind">Never remind</string>
    <string name="common_giving">Give away</string>
    <string name="common_enter_other_id">Enter the other party\'s ID</string>
    <string name="common_click_to_select">Click to select</string>
    <string name="common_char_limit" translatable="false">%1$d/%2$d</string>
    <string name="common_must_fill">Please fill %1$s</string>
    <string name="common_must_select">Please select %1$s</string>
    <string name="common_join">Join</string>
    <string name="common_joined">Joined</string>
    <string name="common_list">List</string>
    <string name="common_task">Task</string>
    <string name="common_invalid_content">Invalid content</string>
    <string name="common_put_away">Put away</string>
    <string name="common_enter_id">Enter ID</string>
    <string name="common_times">%1$s times</string>
    <string name="common_can_not_send_level_vip_gift">This gift can only be sent by %1$s Aristocracy, please become %2$s first.</string>
    <string name="common_go_open_vip">Buy %1$s</string>
    <string name="common_fans_num">%1$s followers</string>
    <string name="common_days">%1$s days</string>
    <string name="common_count">x%s</string>
    <string name="common_x_days">x %1$s days</string>
    <string name="common_received">Received</string>
    <string name="common_back">Back</string>
    <string name="common_waiting">Waiting</string>
    <string name="common_tips">Tips</string>
    <string name="common_recharge">Recharge</string>
    <string name="common_open_notification_tip">Turn off notifications, you may miss important messages</string>
    <string name="common_open">Open</string>
    <string name="common_upgrade_other_desc">%1$s promote %2$s to %3$s</string>
    <string name="common_search_record">Search record</string>
    <string name="common_coin">Coins</string>
    <string name="common_diamond">Diamonds</string>
    <string name="common_bean">Beans</string>
    <string name="common_exp" translatable="false">EXP</string>
    <string name="common_end">End</string>
    <string name="common_copy">Copy</string>
    <string name="common_skip">Skip</string>
    <string name="common_skip_after_second">Skip %1$ds</string>
    <string name="common_invalid_link">Invalid link</string>
    <string name="common_failed">Failed</string>
    <string name="common_success">Success</string>
    <string name="common_all">All</string>
    <string name="common_hardware_is_busy">%1$s is being usd by %2$s</string>
    <string name="common_hardware_camera">Camera</string>
    <string name="common_hardware_mic">Mic</string>
    <string name="common_version_too_old">Your app version is too low. Please update to continue</string>
    <string name="aab_loading" translatable="false">The %1$s module is loading, please wait a moment</string>
    <string name="aab_module_not_init" translatable="false">aab module is not init</string>
    <string name="commonui_cancel">Cancel</string>
    <string name="commonui_confirm">Confirm</string>
    <string name="commonui_next_step">Finish</string>
    <string name="commonui_quit">Quit</string>
    <string name="commonui_january">Jan</string>
    <string name="commonui_february">Feb</string>
    <string name="commonui_march">Mar</string>
    <string name="commonui_april">Apr</string>
    <string name="commonui_may">May</string>
    <string name="commonui_june">Jun</string>
    <string name="commonui_july">Jul</string>
    <string name="commonui_august">Aug</string>
    <string name="commonui_september">Sept</string>
    <string name="commonui_october">Oct</string>
    <string name="commonui_november">Nov</string>
    <string name="commonui_december">Dec</string>
    <string name="commonui_room_empty">No room available</string>
    <string name="commonui_list_empty">List is empty</string>
    <string name="commonui_search_empty">The ID you entered does not exist</string>
    <string name="commonui_search_list_empty">Search result does not exist</string>
    <string name="commonui_go">Go</string>
    <string name="commonui_error_msg">%1$s (code: %2$s)</string>
    <string name="commonui_days">%1$s days</string>
    <string name="commonui_x_days">x %1$s days</string>
    <string name="commonui_count">x%1$s</string>
    <string name="commonui_date_from_to" translatable="false">%1$s - %2$s</string>
    <string name="commonui_date_mmddhM">%1$s.%2$s %3$s</string>
    <string name="commonui_official">Official</string>
    <string name="commonui_srl_footer_failed">Load Failed</string>
    <string name="commonui_srl_footer_finish">Load Success</string>
    <string name="commonui_srl_footer_loading">Loading…</string>
    <string name="commonui_srl_footer_nothing">No More Data</string>
    <string name="commonui_srl_footer_pulling">Pull Up To Load More</string>
    <string name="commonui_srl_footer_refreshing">Wait For Refreshing…</string>
    <string name="commonui_srl_footer_release">Release To Load More</string>
    <string name="commonui_no_prompt">Don\'t remind again</string>
    <string name="imageselect_all_photos">All Photos</string>
    <string name="imageselect_crop">Crop</string>
    <string name="image_select_permission_no_granted">The storage permission has not been obtained, and the picture cannot be selected. Go to [System Settings] to open it</string>
    <string name="video_select_video">Video</string>
    <string name="video_select_permission_no_granted">The storage permission has not been obtained, and the video cannot be selected. Go to [System Settings] to open it</string>
    <string name="image_select_not_earned">[Not earned]</string>
    <string name="image_select_earned">[Earned]</string>
    <string name="image_select_room_cover_select_gif_tip">%1$s Gold ≥80M room open GIF upload privilege (subject to review)</string>
    <string name="image_select_avatar_select_gif_tip">%1$s level ≥50 open GIF upload privilege (subject to review)</string>
    <string name="image_select_room_cover_family">%1$s You have obtained the privilege to upload room animations during family activities (requires review), and the privilege will expire in %2$s. Free upload permission 2 times a week, if more than that, you need to pay additional gold coins</string>
    <string name="commonui_list_search_empty">Oh,There is nothing here~</string>
    <string name="common_error">Error</string>
    <string name="common_ssl_error_tip">The security certificate of the current website is not credible. There may be security risks. Do you want to continue accessing?</string>
    <string name="common_star_rank_filter">Rating</string>
    <string name="common_star_rank_filter_to_low">Rating High to Low</string>
    <string name="common_star_rank_filter_to_high">Rating Low to High</string>
    <string name="common_price_rank_filter">Price</string>
    <string name="common_price_rank_filter_to_low">Price High to Low</string>
    <string name="common_price_rank_filter_to_high">Price Low to High</string>
    <string name="common_find_your_partner">Find your partner</string>
    <string name="common_online_play">Online Play</string>
    <string name="common_pc_game">PC Game</string>
    <string name="common_activity">Activity</string>
    <string name="common_all_category">All Categories</string>
    <string name="common_gender">Gender</string>
    <string name="common_age">Age</string>
    <string name="common_area">Region</string>
    <string name="common_count_str">Quantity</string>
    <string name="common_submit">Submit</string>
    <string name="order_status_in_progress">In Progress</string>
    <string name="order_status_finish">Completed</string>
    <string name="order_status_cancel">Cancelled</string>
    <string name="order_status_refund">Refunded</string>
    <string name="common_main_home_tab">Home</string>
    <string name="common_main_room_tab">Room</string>
    <string name="common_main_message_tab">Messages</string>
    <string name="common_main_me_tab">Me</string>
    <string name="common_logout">Log out</string>
    <string name="toast_storage_permission_no_granted">The storage permission has not been obtained, and the picture cannot be saved. Go to [System Settings] to open it.</string>
    <string name="common_error_no_more_data">No more data</string>
    <string name="common_playmate_price">%1$s/%2$s</string>
    <string name="common_create_order">Order</string>
    <string name="photo_size_not_valid">The photo you selected has a low resolution. Please select another one.</string>
    <string name="common_video_select_duration_limit_tip">You can only select videos with a duration of %1$s seconds or less.</string>
    <string name="common_hi">Hi</string>
    <string name="common_choose_date">Choose Date</string>
    <string name="common_just_now">Just now</string>
    <string name="common_pass_minute">%s minutes</string>
    <string name="common_pass_hour">%s hours</string>
    <string name="common_pass_day">%s day</string>
    <string name="common_help_center">Help Center</string>
    <string name="web_view_page_load_error_tip">The page failed to load, please try again</string>
    <string name="common_settings">Settings</string>
    <string name="common_copy_id_success">ID copied successfully</string>
    <string name="common_black_tips">You will not receive messages from this user after blocking them. Are you sure you want to block them?</string>
    <string name="common_unfollow_tips">You are about to unfollow this user. Are you sure?</string>
    <string name="common_unfollow_cancel_tips">Think about it</string>
    <string name="common_unfollow_confirm_tips">Unfollow</string>
    <string name="common_wallet">Wallet</string>
    <string name="user_order_status_refund_under_review_desc">Refund Pending</string>
    <string name="user_order_status_create_order_desc">Pending</string>
    <string name="user_order_status_wait_accept_desc">To be accepted</string>
    <string name="user_order_status_accept_desc">Accepted</string>
    <string name="user_order_status_in_service_desc">In Service</string>
    <string name="user_order_status_end_service_desc">Service completed</string>
    <string name="user_order_status_playmate_refuse_desc">Rejected</string>
    <string name="user_order_status_complete_desc">Completed</string>
    <string name="user_order_status_user_refund_desc">Refund</string>
    <string name="user_order_status_user_cancel_desc">Cancelled</string>
    <string name="order_remark_detail">Remark:%s</string>
    <string name="order_btn_cancel">Cancel</string>
    <string name="order_btn_finish">Completed</string>
    <string name="order_btn_refund">Refund</string>
    <string name="order_btn_evaluate">Evaluation</string>
    <string name="playmate_order_accept">Accept</string>
    <string name="playmate_order_start_service">Start service</string>
    <string name="playmate_order_complete">Complete</string>
    <string name="common_refuse">Refuse</string>
    <string name="common_follow_success">Follow success</string>
    <string name="common_user_cancel_order_tips">Are you sure you want to cancel the order?</string>
    <string name="common_user_complete_order_tips">Has the order been completed?</string>
    <string name="common_user_refund_order_tips">Are you sure you want a refund?</string>
    <string name="common_playmate_refuse_order_tips">Are you sure you want to refuse?</string>
    <string name="common_online">Online</string>
    <string name="common_offline">Offline</string>
    <string name="common_report_location_request_permission">To recommend people nearby, location permissions are required. Please grant these permissions.</string>
    <string name="common_sku_query_error">Recharge product query error, (%s)</string>
    <string name="common_pay_setup_error">Wallet initialization failed, (%s)</string>
    <string name="common_pay_error">Payment failed, (%s)</string>
    <string name="common_pay_channel_unknown_error">Unsupported payment</string>
    <string name="common_cannot_select_more_interest">You can select a maximum of %s items.</string>
    <string name="common_choose_country">Select country or region</string>
    <string name="common_mic_is_being_used_cant_record">The microphone is being used by other functions and cannot record.</string>
    <string name="common_record_audio_failed">Recording failed.</string>
    <string name="common_input_phone_hint">Phone number</string>
    <string name="account_input_phone_country_code_empty">Please select area code</string>
    <string name="account_input_phone_number_empty">Please enter your phone number</string>
    <string name="account_input_phone_number_invalid">Incomplete phone number</string>
    <string name="account_input_verify_code_title">Enter verification code</string>
    <string name="account_input_verify_code_desc">Verification code has been sent to\n%s</string>
    <string name="account_resend_verify_code_duration">Resend verification code (%s)</string>
    <string name="account_resend_verify_code_title">Haven\'t received verification code yet? %s</string>
    <string name="account_resend_verify_code_content">Resend</string>
    <string name="account_send_verify_code_duration_limit">Each verification code must be sent within a 60-second interval (remaining %s seconds)</string>
    <string name="common_example">example</string>
    <string name="common_single_text_hint">Please fill in</string>
    <string name="common_input_price_title">Basic price settings</string>
    <string name="common_input_price_hint">Enter price</string>
    <string name="common_input_price_invalid">Incorrect price input</string>
    <string name="common_input_price_range_error">Must be between %1$s and %2$s</string>
    <string name="common_multiple_text_hint">Please fill in</string>
    <string name="common_single_choice_hint">Please select</string>
    <string name="common_multiple_choice_hint">Please select</string>
    <string name="profile_edit_talent_voice_record">Click to start recording</string>
    <string name="profile_edit_talent_voice_stop">Click to stop recording</string>
    <string name="profile_edit_talent_voice_re_record">Re-record</string>
    <string name="profile_edit_talent_voice_preview">Preview</string>
    <string name="profile_record_voice_permission_request_tips">Microphone permission is required for recording</string>
    <string name="profile_record_voice_less_than_3_seconds">Recording time must be at least 3 seconds</string>
    <string name="common_widget_validate_require">%s cannot be empty, please fill in according to the requirements</string>
    <string name="common_widget_validate_number_min">%1$s minimum must be %2$s</string>
    <string name="common_widget_validate_number_max">%1$s can contain a maximum of %2$s</string>
    <string name="common_widget_validate_array_min">%1$s requires at least %2$s items</string>
    <string name="common_widget_validate_array_max">%1$s can contain a maximum of %2$s items</string>
    <string name="common_widget_validate_size_min">%1$s requires at least %2$s characters</string>
    <string name="common_widget_validate_size_max">%1$s can contain a maximum of %2$s characters</string>
    <string name="common_widget_voice_validate_require_fail">%s cannot be empty, please record sound according to the requirements</string>
    <string name="common_widget_picture_validate_require_fail">%s cannot be empty, please select images as required</string>
    <string name="common_widget_picture_validate_min_error">%1$s requires at least %2$s images</string>
    <string name="common_widget_picture_validate_max_error">%1$s allows at most %2$s images</string>
    <string name="common_this_week_income">This Week\'s Income</string>
    <string name="common_today_exposure">Today\'s Exposure</string>
    <string name="common_recent_visitor">Recent Visitors</string>
    <string name="common_accept_order_opening_service">Opening…</string>
    <string name="common_accept_order_opening_service_tips">Continuously recommended to more users</string>
    <string name="common_accept_order_open_service">Open For Business</string>
    <string name="common_accept_order_open_service_tips">Activate the status of grabbing orders</string>
    <string name="common_week_sunday">Sunday</string>
    <string name="common_week_monday">Monday</string>
    <string name="common_week_tuesday">Tuesday</string>
    <string name="common_week_wednesday">Wednesday</string>
    <string name="common_week_thursday">Thursday</string>
    <string name="common_week_friday">Friday</string>
    <string name="common_week_saturday">Saturday</string>
    <string name="common_week_from_to">%1$s to %2$s</string>
    <string name="common_select_category">Select category</string>
    <string name="common_widget_unsupported_field">Unsupported table content, please upgrade the APP or contact relevant personnel. Error message: %s</string>
    <string name="common_widget_config_error">Configuration error, %1$s only supports %2$s</string>
    <string name="common_widget_value_type_string">Text</string>
    <string name="common_widget_value_type_string_array">Multi-text</string>
    <string name="common_widget_value_type_integer">Integer</string>
    <string name="common_widget_value_type_integer_array">Multi-integer</string>
    <string name="common_widget_value_type_double">Float</string>
    <string name="common_widget_value_type_double_array">Multi-float</string>
    <string name="common_input_number_max_limit">Maximum input is %s</string>
    <string name="common_i_know">I see</string>
    <string name="common_widget_multichoice_max_limit">Max %s items selectable</string>
    <string name="common_expand">expand</string>
    <string name="common_select_photo">Select photo</string>
    <string name="common_select_video">Select video</string>
    <string name="common_price_discount">%s%% OFF</string>
    <string name="common_price_discount_new_only">New Only | %s%% OFF</string>
    <string name="common_discount">Discount</string>
    <string name="common_newbie">Newbie</string>
    <string name="common_user_push">User Push</string>
    <string name="common_text">Text</string>
    <string name="common_voice">Voice</string>
    <string name="common_confirm_delete">Confirm delete?</string>
    <string name="playmate_welcome_review_pass">Approved</string>
    <string name="playmate_welcome_review_processing">Under Review</string>
    <string name="playmate_welcome_review_reject">Rejected</string>
    <string name="common_resubmit">Resubmit</string>
    <string name="common_under_review_title">Your Application Is Under Review</string>
    <string name="common_under_review_desc">Due to high application volume, we estimate a response within one week.</string>
    <string name="common_reject_reason">Reason for rejection</string>
    <string name="common_copy_success">Copied</string>
    <string name="playmate_user_push_chat_limit">Daily chat limit reached.</string>
    <string name="common_create_room">Create</string>
    <string name="common_in_room">In Room</string>
    <string name="room_mic_owner">Owner</string>
    <string name="room_mic_host">Host</string>
    <string name="room_mic_guest">Guest</string>
    <string name="room_mic_1">Mic1</string>
    <string name="room_mic_2">Mic2</string>
    <string name="room_mic_3">Mic3</string>
    <string name="room_mic_4">Mic4</string>
    <string name="room_mic_5">Mic5</string>
    <string name="room_mic_6">Mic6</string>
    <string name="room_mic_7">Mic7</string>
    <string name="room_mic_8">Mic8</string>
    <string name="common_send_gift">Send Gifts</string>
    <string name="common_think_more">Think again</string>
    <string name="wallet_confirm_convert">Confirm Exchange</string>
    <string name="room_media_conflict_tips">You are currently in %1$s. You will be automatically logged out after entering %2$s.</string>
</resources>